/* html elements */
html {
  font-size: .9em;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  line-height: 1.50;
  height: 100%;
  overflow-y: scroll;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
  line-height: 1.50; /* Unit-less line-height means line height can scale. */
  min-height: 100%;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility\9; /* Only IE, can mess with Android */
  margin-top: -1.5em;
}

.not-logged-in {
	padding-top: 1.5em;
}


/* Sizes match proper font scaling. */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1em;
  padding: 0;
  margin: 24px 0 12px 0;
}

h1 { font-size: 1.9em; } /* 28px */
h2 { font-size: 1.692em; } /* 22px */
h3 { font-size: 1.385em; } /* 18px */
h4 { font-size: 1.231em; } /* 16px */
h5 { font-size: 1.077em; } /* 14px */
h6 { font-size: 1em; }

img,
a img {
  border: none;
}

img {
  max-width: 100%;
  height: auto;
}

p {
/*  margin: 0 0 1.5em;
  padding: 0; */
}

em,
dfn {
  font-style: italic;
}

ins {
  border-bottom: none;
  text-decoration: none;
}

abbr, acronym {
  border-bottom: 1px dotted;
  cursor: help;
  white-space: nowrap;
}

pre,
code,
tt,
samp,
kbd,
var {
  font-size: 0.846em;
  font-family: Monaco, "DejaVu Sans Mono", monospace, sans-serif; /* Safari hack */
}

blockquote,
q {
  font-style:italic;
  quotes:"" "";
}

blockquote {
  margin: 1.5em 0;
}

p:first-child,
p.first-child {
  margin-top: 0;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content:"";
}

strong,
dfn,
caption,
th {
  font-weight: 700;
}

pre,
div.codeblock {
  background-color: #f5f5f5;
  border: solid 1px #ddd;
  border-bottom-color: #ccc;
  border-right-color: #ccc;
  padding: 1em;
  white-space: pre-wrap;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* Lists */
ul,
ol {
  margin-left: 2.5em;
  padding:0;
}

.item-list ul,
.item-list ol {
  margin: 0 0 0 1em;
  padding: 0;
}

ul ul,
ul ol,
ol ol,
ol ul,
.block ul ul,
.block ul ol,
.block ol ol,
.block ol ul,
.item-list ul ul,
.item-list ul ol,
.item-list ol ol,
.item-list ol ul {
  margin-bottom: 0;
}

ul {
  list-style-type: disc;
}

ul ul ul {
  list-style-type: square;
}

ol {
  list-style-type: decimal;
}

ol ol {
  list-style-type: lower-alpha;
}

ol ol ol {
  list-style-type: lower-roman;
}

ul ul,
ul ul ul ul {
  list-style-type: circle;
}

dl {
  margin: 1em 0;
  padding: 0;
}

dt {
  font-size: 1.231em;
}

dd {
  margin: 0 0 0.4em 0;
  padding: 0 0 0 2em;
}

dd:last-child {
  border-bottom: 0;
}

dl dl {
  margin-left: 1em;
}

/**
 * Flexible Media and Cross browser improvements
 * - This can cause issues in table cells where no width is set on the column,
 *   only in some versions of webkit and IE 7/8.
 * - declaring the width attribute on image elements and using max-width causes
 *   the "dissappering images" bug in IE8.
 * - Google maps break also, see below for fixes.
 */
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

/* /ht Ethan Marcotte - http://front.ie/l8rJaA */
img,
embed,
object,
video {
  max-width: 100%;
}

/* Disable flexiblity for IE8 and below */
.lt-ie9 img,
.lt-ie9 object,
.lt-ie9 embed,
.lt-ie9 video {
  max-width: none;
}

/* Override max-width 100% for map displays and widgets */
#map img,
.gmap img,
.view-gmap img,
.openlayers-map img,
#getlocations_map_canvas img,
#locationmap_map img,
.geofieldMap img,
.views_horizontal_slider img,
.field-widget-imagefield-crop-widget img {
  max-width: none !important;
}

/* Improve IE's resizing of images */
svg:not(:root) {
  overflow: hidden;
}

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Prevents modern browsers from displaying 'audio' without controls */
audio:not([controls]) {
  display: none;
}

/* CUSTOM */

.image-style-large {
	max-width: none;
}

.field-name-field-by-line {
	font-weight: bold;
	margin-bottom: -20px;
}


.field-name-field-content-date {
	padding-bottom: 10px;
}


h4.footer-headline {
/*	background: url(/images/theme/headline-footer-bg.png) 0 50% repeat-x; */
	font-size: .95em;
	font-weight: bold;
	border-bottom: solid 1px #E8E8E8;
}

h4.field-content {
	margin-bottom: 4px;
}

p.footer {
	margin-top: 0;
}

a.footer, a:visited.footer {
	font-size: .9em;
}

a.homenav, a.homebuttons, a:visited.homebuttons, a:visited.homenav {
	width: 180px; 
	background-color: #444; 
	color: white;
	padding: 8px;
	border-top: 2px solid white;
	border-right: 2px solid white;
	font-weight: bold;
	font-size: small;
}

a.homenav, a:visited.homenav {
	display: block;
}
a:hover.homenav, a:hover.homebuttons {
	background-color: red;
}

/* a.states, a:visited.states {
	color: red;
} */

p.listing-heading {
	font-size: 1.35em;
	margin-bottom: 10px;
}

/* Bios */

.bios img { 
	padding:15px 15px 15px 15px;
	}

td.bios {
	width: 250px;
}



/* Sidebars and Image floats for imported articles */

.sidebar-left, .sidebar-right, .cm-sidebar-left, .article-sidebar-left, .article-sidebar-right, .cm-sidebar-right, .article-footer, .cm-pullquote-right, .cm-pullquote-left {
	color: white;
	background-color: #266b2a;
	padding:  20px;
	margin: 10px;
/*	font-weight: bold;  */
}

.sidebar-left a, .sidebar-right a:visited, .sidebar-right a, .sidebar-right a:visited, .cm-sidebar-left a, .article-sidebar-left a, .article-sidebar-right a, .cm-sidebar-right a, .article-footer a, .cm-pullquote-right a, .cm-pullquote-left a,
.cm-sidebar-left a:visited, .article-sidebar-left a:visited, .article-sidebar-right a:visited, .cm-sidebar-right a:visited, .article-footer a:visited, .cm-pullquote-right a:visited, .cm-pullquote-left a:visited {
color:#d6ebff;
}

.sidebar-left a:hover, .sidebar-right a:hover, .cm-sidebar-left a:hover, .article-sidebar-left a:hover, .article-sidebar-right a:hover, .cm-sidebar-right a:hover, .article-footer a:hover, .cm-pullquote-right a:hover, .cm-pullquote-left a:hover {
color:white;
}

.sidebar-left, .article-sidebar-left, .cm-sidebar-left, .cm-pullquote-left {
	float: left;
	width: 250px;
}

.sidebar-right, .article-sidebar-right, .cm-sidebar-right, .cm-pullquote-right {
	float:right;
	width: 250px;
}

.cm-pullquote-right {
	text-align: right;
}

.article-table {
	color: white;
	background-color: #266b2a;
}

table.article-table th,td {
	padding: 10px;
}

.article-float-left, .cm-float-left, .cm-float-right, .article-float-right {
	text-align: center;
	font-style: italic;
	line-height: 1.3em;
	font-size: 90%;
}


.article-float-left, .cm-float-left  {
	float: left;
	clear: left;
	margin: 5px 20px 5px 5px;
}

.article-float-right, .cm-float-right {
	float: right;
	clear: right;
	margin: 5px 5px 5px 20px;
	text-align: center;

.preview .node {
	border: black;
	border-style: dashed;
}
